------------------------------------------------------------------------

## stack

Function

Put the stack onto the stack.

          ... c b a stack
    ---------------------------
       ... c b a [a b c ...]

### Definition

> \[\] [swaack] [dup] [swaack] [first]

### Discussion

This function forms a pair with [unstack], and together they form the
complement to the "destructive" pair [enstacken] and [disenstacken].

### Crosslinks

[unstack]
[enstacken]
[disenstacken]

